@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:ital,wght@0,400;1,300&family=IBM+Plex+Sans:ital,wght@0,400;0,700;1,400&display=swap');

/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––     Reset & Normalization
*/
*, *::before, *::after {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
  list-style: none;
}

article, aside, details, figcaption, figure,
footer, header, main, menu, nav, section, summary {
  /* Add correct display for IE 9- and some newer browsers */
  display: block;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    FOCUS AND FOCUS HIGHLITHING
*/

::-moz-selection {
  background: #51b5e5;
  color: #242424;
}

::selection {
  background: #51b5e5;
  color: #242424;
}

*:focus {
  outline: none;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    GENERAL
*/
html {
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 16px;

  --off_white: #fdfdfd;
  --dark_grey: rgba(5, 10, 20, 1);
  --bg_col: var(--off_white);
  --fg_col: var(--dark_grey);

  background-color: var(--bg_col);
  color: var(--fg_col);
}

html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  position: relative;
}

body {
  overflow-y: scroll;
}

h1, h2, h3, h4, h5, h6,
p, ul, ol, figure, pre {
  /* Reset font-sizes and normalize margins */
  font-size: inherit;
  line-height: inherit;
  margin: 0 0 1.5em;
}

ol { list-style: decimal outside; }

ul { list-style: square outside; }

li {
  list-style: inherit;
  margin: 1em 0 1em 1em;
}

/* Headings */
h1, h2, h3 {
  font-family: 'IBM Plex Mono', monospace;
  font-weight: 300;
  font-style: italic;
  margin: 0 0 1em 0;
  line-height: 1em;
}

h1 {
  /* text-transform: uppercase; */
  font-size: 1.8em;
}

h2 { font-size: 1.7rem; }
h3 { font-size: 1.4em; }
h4 { font-size: 1em; }

a {
  color: inherit;
  text-decoration: underline;
}

p {
  margin: 1.5em 0;
}

/* The Clearfix™: A classic … */
.cf::after {
  content: "";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    HEADER
*/

body>header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: right;
  z-index: 100;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    LOGO
*/

#logo {
  position: absolute;
  top: 20px;
  left: 50px;
  height: 30px;
  width: 30px;
}
#logo img { height: 100%; }

@media screen and (max-width: 930px) {
  #logo {
    top: 15px;
    left: 15px;
    height: 30px;
    width: 30px;
  }
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    MENU - DESKTOP
*/

header nav ul {
  margin: 20px 50px 0 0;
}

header nav ul li {
  display: inline-block;
  margin: 0 0.5rem;
}

header nav ul li a {
  font-family: 'IBM Plex Mono', monospace;
  color: var(--fg_col);
  font-size: 0.9em;
  /* text-transform: uppercase; */
  letter-spacing: 1px;
  font-weight: 400;
  opacity: .75;
  transition: 100ms;
  text-decoration: none;
}

header nav ul li.is-active a {
  opacity: 1;
}

header nav ul li a:hover {
  opacity: 1;
  color: var(--fg_col);
}

@media screen and (max-width: 930px) {
  header nav {
    display: none;
  }
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    MENU - PHONE
*/
#mobNavOpen {
  display: none;
  cursor: pointer;
  position: absolute;
  height: 40px;
  width: 40px;
  top: 10px;
  right: 10px;
  z-index: 100;
  text-align: center;

  /* border: 1px dashed white; */
}

#mobNavOpen  i {
  font-size: 24px;
  line-height: 1em;
  height: 24px;
  width: 24px;
  padding-top: 7px;
}

#mobNav {
  --bg_col: var(--off_white);
  --fg_col: var(--dark_grey);
  color: var(--fg_col);
  display: none;
  position: absolute;
  top: 0;
  right: -102%;
  height: 100%;
  width: 100%;
  background-color: var(--bg_col);
  z-index: 200;
  -webkit-transition: 150ms;
          transition: 150ms;
}
#mobNav.open {
  right: 0;
}

#mobNav ul {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  padding: 1rem;
  list-style: none none;
}

#mobNav ul li {
  font-size: 1.1em;
  margin: .15em 0;
}

#mobNav ul li a,
#mobNav ul li i {
  display: inline-block;
  width: 100%;
  padding: 1em 0;
  text-decoration: none;
}

@media screen and (max-width: 930px) {
  #mobNav, #mobNavOpen {
    display: block;
  }
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    PAGES (all)
*/

main {
  position: relative;
  padding: 11rem 0 100px 0;
  min-height: 100%;
  box-sizing: border-box;
}

.center {
  width: 800px;
  margin: 0 auto;
}
@media screen and (max-width: 930px) {
  .center { width: 600px; }
}

.center.wide {width: 1000px;}
@media screen and (max-width: 1100px) {
  .center.wide {width: 800px;}
}
@media screen and (max-width: 850px) {
  .center.wide { width: 600px; }
}

@media screen and (max-width: 630px) {
  main { padding: 8rem 0 100px 0;}

  .center, .center.wide {
    width: auto;
    margin: 0 15px;
  }
}

main figure {
  position: relative;
  display: inline-block;
  max-width: 100%;
	left: 50%;
  transform: translateX(-50%);
  margin: 2em 0;
}

main .breadcrumb { margin-bottom: 25px; }
main .breadcrumb a { text-decoration: none; }

main figure img {
  max-width: 100%;
}

@media screen and (max-width: 630px) {

}

main figure figcaption {
  font-size: 15px;
  line-height: 20px;
}
main figure figcaption:before {
  content: "[↑]";
  margin-right: 7px;
}

main figure.video {
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0px;
}
main figure.video iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}


main p, main li {
  font-size: 18px;
  line-height: 1.5em;
}

@media screen and (max-width: 630px) {
  main p {
    font-size: 16px;
  }
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    HOME / GAMES (page)
*/

body.home {
  --bg_col: var(--dark_grey);
  --fg_col: var(--off_white);
  color: var(--fg_col);
}

main.games {
  padding: 0;
  min-height: 100%;
  min-width: 100%;
  background-color: #444;

  display: inline-grid;
  grid-template-columns: 1fr 1fr;
}

main.games #scroll-hint {
  display: block;
  position: absolute;
  right: 50px;
  top: calc(100vh - 50px);
  z-index: 100;
  transform: translate(0, -100%);
  font-size: 30px;
}

@media screen and (max-width: 930px) {
  main.games #scroll-hint {
    right: 30px;
    top: calc(100vh - 30px);
    font-size: 25px;
  }
}

@media screen and (max-width: 630px) {
  main.games #scroll-hint {
    right: 20px;
    padding: 0;
    font-size: 22px;
  }
  @keyframes scrollAnim {
    from {padding-bottom: 15px;}
    to {padding-bottom: 5px;}
  }
}

main.games section.game {
  position: relative;
  grid-column: 1 /  span 2;
  /* width: 100%; */
  height: 100vh;
}

main.games section.game .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: radial-gradient(transparent 45%, rgba(0, 0, 0, 0.6) );
  /* background-color: rgba(0, 0, 0, 0.5); */
}

main.games section.game .info {
  position: absolute;
  box-sizing: border-box;
  left: 50px;
  bottom: 50px;
  pointer-events: none;
}

main.games section.game .info h2.title {
  display: inline-block;
  /* text-transform: uppercase; */
  font-size: 40px;
  margin: 0 0 .3em 0;
  /* border-bottom: 2px solid transparent;
  transition: 250ms; */
}
/* main.games section.game:hover .info h2.title {
  border-bottom: 2px solid white;
} */

main.games section.game .info p {
  font-size: 20px;
  margin: 0 0 .75em 0;
}

main.games section.game .links a {
  display: inline-block;
  text-decoration: none;
  padding: .3em .6em;
  font-size: 18px;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid white;
  margin: 1em 1em 0 0;
  transition: 250ms;
  pointer-events: auto;
  overflow: hidden;
  white-space: nowrap;
}
main.games section.game .links a:hover {
  background-color: rgba(255, 255, 255, 1);
  color: black;
}

main.games section.game .image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

main.games section.game .video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: black;
}

main.games section.game .videoOverlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;

  background-image: linear-gradient( 28deg,  rgba(5, 10, 20, 1) 0%, rgba(5, 10, 20, .75) 10%, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 100% );
}

main.games section.game .video video {
  /* position: absolute; */

  /* height: 100%;
  width: 177.77777778vh;
  min-width: 100%;
  min-height: 56.25vw; */

  width:100%;
  height:100%;
  object-fit: cover;

  /* left: 50%;
  top: 50%;
  transform: translate(-50%, -50%); */
}

@media screen and (max-width: 930px) {
  main.games section.game .info {
    width: calc(100% - 30px);
    left: 25px;
    bottom: 25px;
  }
  main.games section.game .info h2.title { font-size: 30px; }
  main.games section.game .info p {
    font-size: 17px;
    margin: 0 0 0.5em 0;
  }
  main.games section.game .links a {
    font-size: 16px;
    margin: .7em .7em 0 0;
  }

  main.games section.game .videoOverlay {
    background-image: linear-gradient( 10deg,  rgba(5, 10, 20, 1) 0%, rgba(5, 10, 20, .85) 10%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100% );
  }
}

@media screen and (max-width: 630px) {
  main.games section.game .info h2.title { font-size: 24px; }
  main.games section.game .info p {
    font-size: 14px;
    margin: 0 0 0.3em 0;
  }
  main.games section.game .links a {
    font-size: 13px;
    margin: .5em .5em 0 0;
  }
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    GAME (page)
*/

body.game {
  --bg_col: var(--dark_grey);
  --fg_col: var(--off_white);
  color: var(--fg_col);
}

body.game .banner {
  width: 100%;
  height: 80vh;
  background-color: var(--dark_grey);
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

body.game main {
  padding: 5rem 0 100px 0;
  --bg_col: var(--off_white);
  --fg_col: var(--dark_grey);
  color: var(--fg_col);
}

body.game main section {
  padding-bottom: 5rem;
}

body.game main section.availableOn {
  text-align: center;
}

body.game main section.availableOn a {
  display: inline-block;
  text-decoration: none;
  width: 32%;
}

body.game main section.availableOn a img {
  width: 100%;
  padding: 20px 30px;
}

body.game main section.video video {
  width: 100%;
}

body.game main section.screenshots { text-align: center;}

body.game main section.screenshots img {
  position: relative;
  display: inline-block;
  width: 75%;
  margin: 0 0 30px 0;
}


@media screen and (max-width: 930px) {
  body.game main { padding: 3rem 0 100px 0; }

  body.game main section { padding-bottom: 3rem; }

  body.game main section.availableOn a { width: 100%; }

  body.game main section.video video {
    position: relative;
    width: calc(100% + 30px);
    left: -15px;
  }
}

@media screen and (max-width: 630px) {
  body.game main section.screenshots img {
    display: block;
    width: calc(100% + 30px);
    left: -15px;
    /* margin: 0 0 15px 0; */
  }

}



/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    ABOUT (page)
*/

body.about header nav ul li a:hover {
  color: var(--fg_col);
}

main.about section {
  margin: 0 0 4rem 0;
}

main.about .team {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 50px;
  font-family: 'IBM Plex Mono', monospace;
}

main.about .teamMember img {
  width: 100%;
  margin: 0 0 .33em 0;
}

main.about .team .teamMember .info p {
  margin: 0;
  line-height: 1.7em;
}

main.about .team .teamMember .info p.name {
  font-size: 1.15rem;
  font-style: italic;
  font-weight: 300;
  margin-bottom: 0;
}

main.about .team .teamMember .info p.position {
  font-weight: 400;
  font-size: 1em;
}

@media screen and (max-width: 930px) {
  main.about .team{
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
}

@media screen and (max-width: 630px) {
  main.about .team{
    grid-template-columns: 1fr;
  }
  main.about .team > div {
    margin: 0 15%;
  }
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    PRESSKIT (page)
*/

main.presskit div .inner {
  /* width: 100%; */
  display: inline-grid;
  grid-template-columns: 250px 1fr;
  grid-gap: 20px;
}

main.presskit section {
  grid-column: 1 / span 2;
  overflow: hidden;
  word-break: break-word;

  padding-bottom: 1rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);

  /* border: 1px dashed magenta; */
}

main.presskit section.factsheet { grid-column: 1; }
main.presskit section.text { grid-column: 2; }

/* --- VIDEOS
*/

main.presskit section.videos>div {margin: 0 0 2em 0;}

main.presskit section.videos>div {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}

main.presskit section.videos>div .video {
  position: relative;
}

main.presskit section.videos>div .video .ratio {
  position: relative;
  width: 100%;
}

main.presskit section.videos>div .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* --- Images
*/
main.presskit section.images>div {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}

main.presskit section.images a, main.presskit section.images img{
  width: 100%;
}


/* --- LOGOS
*/
main.presskit section.logos>div{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}

main.presskit section.logos>div a.logo {
  position: relative;
  text-align: center;
  overflow: hidden;
  opacity: 1;
  transition: 333ms;

  /* border: 1px solid magenta; */
}
main.presskit section.logos>div a.logo:hover { opacity: 0.75; }

main.presskit section.logos a.logo .ratio {
  width: 100%;
}

main.presskit section.logos a.logo .actual {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 85%;
  max-height: 85%;
}


/* --- AWARDS & ARTICLES
*/
main.presskit section.awards ul li,
main.presskit section.articles ul li {
  line-height: 1.75;
}


/* --- PEOPLE
*/
main.presskit section.people { }

main.presskit section.people>div {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  margin: 0;
}
@media screen and (max-width: 930px) {
  main.presskit section.people>div { grid-template-columns: repeat(2, 1fr); }
}
@media screen and (max-width: 430px) {
  main.presskit section.people>div { grid-template-columns: 1fr; }
}

main.presskit section.people>div>div {
  margin: 0 0 1.75em 0
}

main.presskit section.people>div>div>* {
  display: block;
  margin: 0 0 .5em 0;
  font-weight: 100;
}

main.presskit section.people span.name {
  font-weight: 700;
}

main.presskit section.people span.role::before {
  /* content: "→ "; */
}



/* -----------------------------
*/

@media screen and (max-width: 930px) {
 main.presskit section.factsheet,
 main.presskit section.text {
   grid-column: 1 / span 2;
 }

 main.presskit section.videos>div { grid-template-columns: 1fr; }

}

@media screen and (max-width: 630px) {
  main.presskit section.images>div,
  main.presskit section.logos>div{
    grid-template-columns: 1fr;
  }
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    CONTRACTS (porfolio) (page)
*/

#work {padding-bottom: 18rem;}

#work .contracts {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  row-gap: 30px;
}
@media screen and (max-width: 850px) {
  #work .contracts {
    grid-template-columns: 1fr;
    gap: 45px;
  }
}

#work .contracts a { text-decoration: none; }
#work .contracts .contract {
  /* transform: scale(100%); */
  background-color: rgba(0, 0, 0, 0);
  transition: 250ms;
}
#work .contracts .contract:hover {
  /* transform: scale(101%); */
  background-color: rgba(0, 0, 0, 0.05);
}

#work .contracts .contract .thumb {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  overflow: hidden;
}
#work .contracts .contract .thumb img {
  width: 100%;
  border-radius: 3px;
}

#work .contracts .contract .title {
  font-size: 24.5px;
  line-height: 1em;
  margin: .5em 0 .33em 0;
}
#work .contracts .contract .client p {
  font-size: 14px;
  line-height: 1em;
  margin: 0;
}
#work .contracts .contract .info {
  height: 75px;
  margin: 25px 0 0 0;
  overflow: hidden;
}

#work .contracts .contract .info p {
  font-size: 17.5px;
  line-height: 1.42em;
  margin: 0;
}

@media screen and (max-width: 699px) {
  #work .contracts .contract .title { font-size: 25px; }
  #work .contracts .contract .client p { font-size: 14px; }
  #work .contracts .contract .info { height: auto; }
  #work .contracts .contract .info p { font-size: 16px; }
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    CONTRACT (page)
*/


main.contract-page { padding-bottom: 150px; }

main.contract-page .title {
  margin: 0;
}

main.contract-page .client {
  font-size: 15px;
  line-height: 1.7em;
}

main.contract-page blockquote {
  display: inline-block;
  margin: 0;
}
main.contract-page blockquote p {
  font-size: 21px;
  line-height: 1.42em;
}

@media screen and (max-width: 699px) {
  main.contract-page blockquote p { font-size: 19.2px; }
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    JOBS (listings) (page)
*/
main.jobs-page .jobs {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
  /* border: 1px solid magenta; */
}

main.jobs-page a.job {
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid black;
  padding: 10px;
  transition: 250ms;
}
main.jobs-page a.job:hover {
  background-color: rgba(0, 0, 0, 1);
  color: white;
}

main.jobs-page a.job p {
  margin: 0;
}

main.jobs-page a.job p.title {
  font-size: 19px;
  margin: 0 0 .1em 0;
}

main.jobs-page a.job p.meta {
  font-size: 15px;
  font-style: italic;
}

@media screen and (max-width: 930px) {
  main.jobs-page .jobs {
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }
}
@media screen and (max-width: 630px) {
  main.jobs-page a.job p.title { font-size: 18px; }
  main.jobs-page a.job p.meta { font-size: 14px; }
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    JOB (single listing) (page)
*/
main.job-page {
}

main.job-page header h1.title {
  margin: 0 0 .25em 0;
}

main.job-page header p.meta {
  font-size: 15px;
  font-style: italic;
  margin: 0;
}

main.job-page header {
  margin: 0 0 50px 0;
}

main.job-page h2 {
  margin: 1.75em 0 1em 0;
}

/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––    FOOTER
*/

footer {
  --bg_col: var(--dark_grey);
  --fg_col: var(--off_white);
  background-color: var(--bg_col);
  color: var(--fg_col);

  position: relative;
  box-sizing: border-box;
  padding: 75px 50px;

  font-family: 'IBM Plex Mono', monospace;
  font-weight: 300;
  font-size: 14px;
}
footer a { margin-right: 1em; }

footer .pages {
  position: absolute;
  top: 0;
  right: 0;
  padding: 75px 50px;
  text-align: right;
}
footer .pages p {margin: 0 0 1em 0; }
footer h2 {font-size: 1.7em;}
footer .pages a {
  display: block;
  margin: .5em 0;
}


@media screen and (max-width: 930px) {
  footer { font-size: 14px; }
  footer, footer .pages { padding: 50px 25px; }
}

@media screen and (max-width: 699px) {
  footer { font-size: 12px; }
  footer .pages {
    position: relative;
    padding: 3em 0 0 0;
    text-align: left;
  }
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––   LOADING
*/
#loading {
  --bg_col: var(--dark_grey);
  --fg_col: var(--off_white);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  display: block;
  background-color: var(--bg_col);
  color: var(--fg_col);
  z-index: 500;
}







/* ----------------------------------------- END ------------------------------------------- */
